BANK WOORI SAUDARA - Bug #2106

[ESS-Medical] Auto fill
04/03/2023 02:35 PM - Johanes Christian Kurni

Status: Closed Start date: 04/03/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya untuk membuat auto fill sebagai berikut.

1.Auto fill pada fieldName (MedicalFamily). Jika pilih "Employee Self" maka nama karyawan otomatis terisi sesuai dengan nama
karywan tersebut di field (PatientName) yang melakukan request selain dari pilihan "Employee Self" bisa diisi manual.

TableName: PDSWFMEDCLAIM
Jane e 03/04/2023
MinovaES Menu )

End Date: 30/04/2023 = Invoice Number:
» O My Workplace

Claim Type: Medical Institution:

» (O Business Intelligence Reimbursement

» [ Human Resource Treatment Type: Rawat Inap (Dalam N Medical Phone:

» [ System Administration Medical Family: Employee self Address:

Patient Name: I

1st Diagnose:

2nd Diagnose: Plafond Remain:

Medical Action:

2023 © PT Minova Infatech Solutions. All Rights Reserved

2.Auto fill pada filedName (TotalAmount) menghitung dari jumlah "Quantity (Quantity) x Unit Amount (UnitAmount)"

TableName: PDSWFMEDCLAIMDET
MinovaES Menu

2nd Diagnose: Plafond Remain:

» [ My Workplace

» [ Business Intelligence

» [ Human Resource Medical Action:

asasas
» [0 System Administration

Errors x

* Total Amount This field is required
* Notes: This field is required

Quantity Unit Amount Currency Total Amount

1 BiayakKi ~ Umum ¥ 2 1000000  Rp -

Cancel

'3 ® PT Minova Infotech Solutions. All Rights Reserve:
BizProcessID: medical
BizFlowID: MDCL

Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Menu: My WorkPlace > Request > Benefit Management > Medical

Terima Kasih

History

#1 - 04/04/2023 10:20 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , point 1 udah bisa di test ya , untuk point 2 di makesure dulu ya biasanya ada mampingan berdasarkan costType
makasih

#2 - 12/04/2023 05:02 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
